Can't install 'lubuntu-desktop' It was impossible to install a required package

Bug #1424453 reported by dsa42 on 2015-02-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntu-release-upgrader (Ubuntu)
Undecided
Unassigned

Bug Description

Can't install 'lubuntu-desktop'

It was impossible to install a required package

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: ubuntu-release-upgrader-core 1:0.220.7
ProcVersionSignature: Ubuntu 3.13.0-45.74-generic 3.13.11-ckt13
Uname: Linux 3.13.0-45-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.7
Architecture: amd64
CrashDB: ubuntu
CurrentDesktop: LXDE
Date: Sun Feb 22 15:21:58 2015
InstallationDate: Installed on 2013-10-15 (495 days ago)
InstallationMedia: Lubuntu 13.04 "Raring Ringtail" - Release amd64 (20130423.1)
PackageArchitecture: all
SourcePackage: ubuntu-release-upgrader
UpgradeStatus: Upgraded to trusty on 2015-02-22 (0 days ago)
VarLogDistupgradeTermlog:

mtime.conffile..etc.update.manager.release.upgrades: 2015-02-22T13:26:05.969655

dsa42 (davidsangulo) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers